Support » Plugins » [Plugin: NextGEN Gallery] No options available

Viewing 15 replies - 1 through 15 (of 21 total)
  • Do you have PHP4 on your server ?

    I’m having the same problem

    I spoke to my host (Yahoo Small Business) and they say they’re not set up for PHP5, annoyingly enough. Is there any way I can downgrade my version of NextGen? I’d rather change webhosts (Yahoo is AWFUL!) but that’s not financially possible currently.

    I’m having the same problem with no options showing up and I was looking at downgrading to the previous version also.

    I read this and checked out my PHP options, and luckily my host (GoDaddy) has the option to choose between PHP4 and PHP5. They have instructions to change them, but it takes up to 24 hours for the change to take place.

    Thanks for point out that the problem is related to PHP 4.x, I’ve been using NextGEN for only a month or two and it does everything I need!

    I just came back to let everyone know that after I switched to PHP 5 the options are back to the way they were before.

    Thanks for the help!

    i have php 5 since a long time, but your plugin indentifie only 4.4.9 it is a wrong information,

    i am sure i have : “Version du client MySQL: 5.0.51a “
    so the origin of wrong way is first your plugin
    but the new version 1.5 do not work

    Contact your hoster… Php is NOT MySQL (it’s the database version)

    very sorry i have looking around and effect it was 4.4.9

    so for every body i have done this :

    put one lign in my .htaccess

    SetEnv PHP_VER 5

    and now it is allright i get the 5.2.12

    and the options are there

    sorry and tks very much, good luck for everybody

    Hi Alex,

    I just went live so no money yet to donate.

    I upgraded to the new version and now no galleries will show. I have PHP 5 on my server.

    For example I’m using [nggallery id=1 template=wp-eStore] and I get this error…

    Rendering of template gallery-wp-eStore.php failed.

    just [nggallery id=1] works.

    Can I go back to the older version? Everything worked fine before I upgraded.

    Best, Pam

    Nevermind. I vaguely recall that I need to replace a folder on my server if I ugrade NextGen. It’s in the eStore forum somewhere…

    Thanks for the great plug in!

    Regards, Pam

    @ mydailyearrings

    of course you can ! i have done it first when it was wrong

    (you have to get your sauvegarde)

    Thanks for the response penseelibre.

    What’s a sauvegarde?

    Pam

    πŸ™‚

    sorry i thought the same word in english

    backup by your ftp (filezilla for ex.) of your files before nextgallery

    Oh. Thanks a lot!

    Maybe it is the same in English…there’s a lot I don’t know in any language!

    πŸ˜‰

Viewing 15 replies - 1 through 15 (of 21 total)
  • The topic ‘[Plugin: NextGEN Gallery] No options available’ is closed to new replies.